<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" dropInfo="5,200,8,200,17,50,9,30" starRate="5" EndRate="10000" DropCount="1,1" OtherTypes="2" />
	<Data ID="2" Type="1" dropInfo="16,8000" starRate="1" EndRate="30" DropCount="1,1" OtherTypes="1" />
	<Data ID="3" Type="1" dropInfo="16,5000" starRate="40" EndRate="90" DropCount="1,1" OtherTypes="1" />
	<Data ID="4" Type="1" dropInfo="16,4000" starRate="100" EndRate="250" DropCount="1,1" OtherTypes="1" />
	<Data ID="5" Type="1" dropInfo="16,3000" starRate="300" EndRate="450" DropCount="1,1" OtherTypes="1" />
	<Data ID="6" Type="1" dropInfo="16,2500" starRate="500" EndRate="950" DropCount="1,1" OtherTypes="1" />
	<Data ID="7" Type="1" dropInfo="16,1500" starRate="1000" EndRate="10000" DropCount="1,1" OtherTypes="1" />
	<Data ID="8" Type="1" dropInfo="18,10000" starRate="100" EndRate="100" DropCount="1,1" OtherTypes="2" />
	<Data ID="9" Type="1" dropInfo="18,10000" starRate="200" EndRate="200" DropCount="2,2" OtherTypes="2" />
	<Data ID="10" Type="1" dropInfo="18,10000" starRate="300" EndRate="300" DropCount="3,3" OtherTypes="2" />
	<Data ID="11" Type="1" dropInfo="18,10000" starRate="400" EndRate="400" DropCount="4,4" OtherTypes="2" />
	<Data ID="12" Type="1" dropInfo="18,10000" starRate="500" EndRate="500" DropCount="5,5" OtherTypes="2" />
	<Data ID="13" Type="1" dropInfo="18,10000" starRate="600" EndRate="600" DropCount="6,6" OtherTypes="2" />
	<Data ID="14" Type="1" dropInfo="18,10000" starRate="700" EndRate="700" DropCount="7,7" OtherTypes="2" />
	<Data ID="15" Type="1" dropInfo="18,10000" starRate="800" EndRate="800" DropCount="8,8" OtherTypes="2" />
	<Data ID="16" Type="1" dropInfo="18,10000" starRate="900" EndRate="900" DropCount="9,9" OtherTypes="2" />
	<Data ID="17" Type="1" dropInfo="18,10000" starRate="1000" EndRate="1000" DropCount="10,10" OtherTypes="2" />
	<Data ID="18" Type="1" dropInfo="19,10000" starRate="100" EndRate="100" DropCount="1,1" OtherTypes="2" />
	<Data ID="19" Type="1" dropInfo="19,10000" starRate="200" EndRate="200" DropCount="2,2" OtherTypes="2" />
	<Data ID="20" Type="1" dropInfo="19,10000" starRate="300" EndRate="300" DropCount="3,3" OtherTypes="2" />
	<Data ID="21" Type="1" dropInfo="19,10000" starRate="400" EndRate="400" DropCount="4,4" OtherTypes="2" />
	<Data ID="22" Type="1" dropInfo="19,10000" starRate="500" EndRate="500" DropCount="5,5" OtherTypes="2" />
	<Data ID="23" Type="1" dropInfo="19,10000" starRate="600" EndRate="600" DropCount="6,6" OtherTypes="2" />
	<Data ID="24" Type="1" dropInfo="19,10000" starRate="700" EndRate="700" DropCount="7,7" OtherTypes="2" />
	<Data ID="25" Type="1" dropInfo="19,10000" starRate="800" EndRate="800" DropCount="8,8" OtherTypes="2" />
	<Data ID="26" Type="1" dropInfo="19,10000" starRate="900" EndRate="900" DropCount="9,9" OtherTypes="2" />
	<Data ID="27" Type="1" dropInfo="19,10000" starRate="1000" EndRate="1000" DropCount="10,10" OtherTypes="2" />
	<Data ID="28" Type="1" dropInfo="20,10000" starRate="100" EndRate="100" DropCount="1,1" OtherTypes="2" />
	<Data ID="29" Type="1" dropInfo="20,10000" starRate="200" EndRate="200" DropCount="2,2" OtherTypes="2" />
	<Data ID="30" Type="1" dropInfo="20,10000" starRate="300" EndRate="300" DropCount="3,3" OtherTypes="2" />
	<Data ID="31" Type="1" dropInfo="20,10000" starRate="400" EndRate="400" DropCount="4,4" OtherTypes="2" />
	<Data ID="32" Type="1" dropInfo="20,10000" starRate="500" EndRate="500" DropCount="5,5" OtherTypes="2" />
	<Data ID="33" Type="1" dropInfo="20,10000" starRate="600" EndRate="600" DropCount="6,6" OtherTypes="2" />
	<Data ID="34" Type="1" dropInfo="20,10000" starRate="700" EndRate="700" DropCount="7,7" OtherTypes="2" />
	<Data ID="35" Type="1" dropInfo="20,10000" starRate="800" EndRate="800" DropCount="8,8" OtherTypes="2" />
	<Data ID="36" Type="1" dropInfo="20,10000" starRate="900" EndRate="900" DropCount="9,9" OtherTypes="2" />
	<Data ID="37" Type="1" dropInfo="20,10000" starRate="1000" EndRate="1000" DropCount="10,10" OtherTypes="2" />
	<Data ID="38" Type="1" dropInfo="21,10000" starRate="100" EndRate="100" DropCount="1,1" OtherTypes="2" />
	<Data ID="39" Type="1" dropInfo="21,10000" starRate="200" EndRate="200" DropCount="2,2" OtherTypes="2" />
	<Data ID="40" Type="1" dropInfo="21,10000" starRate="300" EndRate="300" DropCount="3,3" OtherTypes="2" />
	<Data ID="41" Type="1" dropInfo="21,10000" starRate="400" EndRate="400" DropCount="4,4" OtherTypes="2" />
	<Data ID="42" Type="1" dropInfo="21,10000" starRate="500" EndRate="500" DropCount="5,5" OtherTypes="2" />
	<Data ID="43" Type="1" dropInfo="21,10000" starRate="600" EndRate="600" DropCount="6,6" OtherTypes="2" />
	<Data ID="44" Type="1" dropInfo="21,10000" starRate="700" EndRate="700" DropCount="7,7" OtherTypes="2" />
	<Data ID="45" Type="1" dropInfo="21,10000" starRate="800" EndRate="800" DropCount="8,8" OtherTypes="2" />
	<Data ID="46" Type="1" dropInfo="21,10000" starRate="900" EndRate="900" DropCount="9,9" OtherTypes="2" />
	<Data ID="47" Type="1" dropInfo="21,10000" starRate="1000" EndRate="1000" DropCount="10,10" OtherTypes="2" />
	<Data ID="48" Type="1" dropInfo="16,2000" starRate="5" EndRate="100" DropCount="1,1" OtherTypes="1" />
	<Data ID="49" Type="1" dropInfo="16,500" starRate="1" EndRate="10000" DropCount="1,1" OtherTypes="1" />
	<Data ID="50" Type="1" dropInfo="11,50,12,50,13,50,14,50" starRate="1000" EndRate="10000" DropCount="1,1" OtherTypes="0" />
	<Data ID="51" Type="1" dropInfo="52,10000" starRate="100" EndRate="100" DropCount="1,1" OtherTypes="2" />
	<Data ID="52" Type="1" dropInfo="52,10000" starRate="200" EndRate="200" DropCount="2,2" OtherTypes="2" />
	<Data ID="53" Type="1" dropInfo="52,10000" starRate="300" EndRate="300" DropCount="3,3" OtherTypes="2" />
	<Data ID="54" Type="1" dropInfo="52,10000" starRate="400" EndRate="400" DropCount="4,4" OtherTypes="2" />
	<Data ID="55" Type="1" dropInfo="52,10000" starRate="500" EndRate="500" DropCount="5,5" OtherTypes="2" />
	<Data ID="56" Type="1" dropInfo="52,10000" starRate="600" EndRate="600" DropCount="6,6" OtherTypes="2" />
	<Data ID="57" Type="1" dropInfo="52,10000" starRate="700" EndRate="700" DropCount="7,7" OtherTypes="2" />
	<Data ID="58" Type="1" dropInfo="52,10000" starRate="800" EndRate="800" DropCount="8,8" OtherTypes="2" />
	<Data ID="59" Type="1" dropInfo="52,10000" starRate="900" EndRate="900" DropCount="9,9" OtherTypes="2" />
	<Data ID="60" Type="1" dropInfo="52,10000" starRate="1000" EndRate="1000" DropCount="10,10" OtherTypes="2" />
	<Data ID="61" Type="1" dropInfo="52,10000" starRate="550" EndRate="550" DropCount="5,6" OtherTypes="2" />
	<Data ID="62" Type="1" dropInfo="52,10000" starRate="650" EndRate="650" DropCount="6,7" OtherTypes="2" />
	<Data ID="63" Type="1" dropInfo="52,10000" starRate="750" EndRate="750" DropCount="7,8" OtherTypes="2" />
	<Data ID="64" Type="1" dropInfo="52,10000" starRate="850" EndRate="850" DropCount="8,9" OtherTypes="2" />
	<Data ID="65" Type="1" dropInfo="52,10000" starRate="950" EndRate="950" DropCount="9,10" OtherTypes="2" />
	<Data ID="66" Type="1" dropInfo="18,10000" starRate="550" EndRate="550" DropCount="5,6" OtherTypes="2" />
	<Data ID="67" Type="1" dropInfo="18,10000" starRate="650" EndRate="650" DropCount="6,7" OtherTypes="2" />
	<Data ID="68" Type="1" dropInfo="18,10000" starRate="750" EndRate="750" DropCount="7,8" OtherTypes="2" />
	<Data ID="69" Type="1" dropInfo="18,10000" starRate="850" EndRate="850" DropCount="8,9" OtherTypes="2" />
	<Data ID="70" Type="1" dropInfo="18,10000" starRate="950" EndRate="950" DropCount="9,10" OtherTypes="2" />
	<Data ID="71" Type="1" dropInfo="19,10000" starRate="550" EndRate="550" DropCount="5,6" OtherTypes="2" />
	<Data ID="72" Type="1" dropInfo="19,10000" starRate="650" EndRate="650" DropCount="6,7" OtherTypes="2" />
	<Data ID="73" Type="1" dropInfo="19,10000" starRate="750" EndRate="750" DropCount="7,8" OtherTypes="2" />
	<Data ID="74" Type="1" dropInfo="19,10000" starRate="850" EndRate="850" DropCount="8,9" OtherTypes="2" />
	<Data ID="75" Type="1" dropInfo="19,10000" starRate="950" EndRate="950" DropCount="9,10" OtherTypes="2" />
	<Data ID="76" Type="1" dropInfo="20,10000" starRate="550" EndRate="550" DropCount="5,6" OtherTypes="2" />
	<Data ID="77" Type="1" dropInfo="20,10000" starRate="650" EndRate="650" DropCount="6,7" OtherTypes="2" />
	<Data ID="78" Type="1" dropInfo="20,10000" starRate="750" EndRate="750" DropCount="7,8" OtherTypes="2" />
	<Data ID="79" Type="1" dropInfo="20,10000" starRate="850" EndRate="850" DropCount="8,9" OtherTypes="2" />
	<Data ID="80" Type="1" dropInfo="20,10000" starRate="950" EndRate="950" DropCount="9,10" OtherTypes="2" />
	<Data ID="81" Type="1" dropInfo="21,10000" starRate="550" EndRate="550" DropCount="5,6" OtherTypes="2" />
	<Data ID="82" Type="1" dropInfo="21,10000" starRate="650" EndRate="650" DropCount="6,7" OtherTypes="2" />
	<Data ID="83" Type="1" dropInfo="21,10000" starRate="750" EndRate="750" DropCount="7,8" OtherTypes="2" />
	<Data ID="84" Type="1" dropInfo="21,10000" starRate="850" EndRate="850" DropCount="8,9" OtherTypes="2" />
	<Data ID="85" Type="1" dropInfo="21,10000" starRate="950" EndRate="950" DropCount="9,10" OtherTypes="2" />
	<Data ID="86" Type="1" dropInfo="18,10000" starRate="150" EndRate="150" DropCount="1,2" OtherTypes="2" />
	<Data ID="87" Type="1" dropInfo="18,10000" starRate="250" EndRate="250" DropCount="2,3" OtherTypes="2" />
	<Data ID="88" Type="1" dropInfo="18,10000" starRate="350" EndRate="350" DropCount="3,4" OtherTypes="2" />
	<Data ID="89" Type="1" dropInfo="18,10000" starRate="450" EndRate="450" DropCount="4,5" OtherTypes="2" />
	<Data ID="90" Type="1" dropInfo="19,10000" starRate="150" EndRate="150" DropCount="1,2" OtherTypes="2" />
	<Data ID="91" Type="1" dropInfo="19,10000" starRate="250" EndRate="250" DropCount="2,3" OtherTypes="2" />
	<Data ID="92" Type="1" dropInfo="19,10000" starRate="350" EndRate="350" DropCount="3,4" OtherTypes="2" />
	<Data ID="93" Type="1" dropInfo="19,10000" starRate="450" EndRate="450" DropCount="4,5" OtherTypes="2" />
	<Data ID="94" Type="1" dropInfo="20,10000" starRate="150" EndRate="150" DropCount="1,2" OtherTypes="2" />
	<Data ID="95" Type="1" dropInfo="20,10000" starRate="250" EndRate="250" DropCount="2,3" OtherTypes="2" />
	<Data ID="96" Type="1" dropInfo="20,10000" starRate="350" EndRate="350" DropCount="3,4" OtherTypes="2" />
	<Data ID="97" Type="1" dropInfo="20,10000" starRate="450" EndRate="450" DropCount="4,5" OtherTypes="2" />
	<Data ID="98" Type="1" dropInfo="21,10000" starRate="150" EndRate="150" DropCount="1,2" OtherTypes="2" />
	<Data ID="99" Type="1" dropInfo="21,10000" starRate="250" EndRate="250" DropCount="2,3" OtherTypes="2" />
	<Data ID="100" Type="1" dropInfo="21,10000" starRate="350" EndRate="350" DropCount="3,4" OtherTypes="2" />
	<Data ID="101" Type="1" dropInfo="21,10000" starRate="450" EndRate="450" DropCount="4,5" OtherTypes="2" />
	<Data ID="102" Type="1" dropInfo="52,10000" starRate="150" EndRate="150" DropCount="1,2" OtherTypes="2" />
	<Data ID="103" Type="1" dropInfo="52,10000" starRate="250" EndRate="250" DropCount="2,3" OtherTypes="2" />
	<Data ID="104" Type="1" dropInfo="52,10000" starRate="350" EndRate="350" DropCount="3,4" OtherTypes="2" />
	<Data ID="105" Type="1" dropInfo="52,10000" starRate="450" EndRate="450" DropCount="4,5" OtherTypes="2" />
	<Data ID="106" Type="1" dropInfo="73,10000" starRate="1000" EndRate="1000" DropCount="20,20" OtherTypes="2" />
	<Data ID="107" Type="1" dropInfo="73,10000" starRate="1500" EndRate="1500" DropCount="30,30" OtherTypes="2" />
	<Data ID="108" Type="1" dropInfo="73,10000" starRate="2000" EndRate="2000" DropCount="40,40" OtherTypes="2" />
	<Data ID="109" Type="1" dropInfo="73,10000" starRate="2500" EndRate="2500" DropCount="50,50" OtherTypes="2" />
	<Data ID="110" Type="1" dropInfo="73,10000" starRate="3000" EndRate="3000" DropCount="60,60" OtherTypes="2" />
	<Data ID="111" Type="1" dropInfo="73,10000" starRate="3500" EndRate="3500" DropCount="70,70" OtherTypes="2" />
	<Data ID="112" Type="1" dropInfo="73,10000" starRate="4000" EndRate="4000" DropCount="80,80" OtherTypes="2" />
	<Data ID="113" Type="1" dropInfo="73,10000" starRate="4500" EndRate="4500" DropCount="90,90" OtherTypes="2" />
	<Data ID="114" Type="1" dropInfo="73,10000" starRate="5000" EndRate="5000" DropCount="100,100" OtherTypes="2" />
	<Data ID="115" Type="1" dropInfo="73,10000" starRate="6000" EndRate="6000" DropCount="120,120" OtherTypes="2" />
	<Data ID="116" Type="1" dropInfo="73,10000" starRate="7000" EndRate="7000" DropCount="140,140" OtherTypes="2" />
	<Data ID="117" Type="1" dropInfo="73,10000" starRate="8000" EndRate="8000" DropCount="160,160" OtherTypes="2" />
	<Data ID="118" Type="1" dropInfo="73,10000" starRate="9000" EndRate="9000" DropCount="180,180" OtherTypes="2" />
	<Data ID="119" Type="1" dropInfo="77,10000" starRate="300" EndRate="300" DropCount="30,30" OtherTypes="2" />
	<Data ID="120" Type="1" dropInfo="77,10000" starRate="350" EndRate="350" DropCount="35,35" OtherTypes="2" />
	<Data ID="121" Type="1" dropInfo="77,10000" starRate="400" EndRate="400" DropCount="40,40" OtherTypes="2" />
	<Data ID="122" Type="1" dropInfo="77,10000" starRate="450" EndRate="450" DropCount="45,45" OtherTypes="2" />
	<Data ID="123" Type="1" dropInfo="77,10000" starRate="500" EndRate="500" DropCount="50,50" OtherTypes="2" />
	<Data ID="124" Type="1" dropInfo="77,10000" starRate="550" EndRate="550" DropCount="55,55" OtherTypes="2" />
	<Data ID="125" Type="1" dropInfo="77,10000" starRate="600" EndRate="600" DropCount="60,60" OtherTypes="2" />
	<Data ID="126" Type="1" dropInfo="77,10000" starRate="650" EndRate="650" DropCount="65,65" OtherTypes="2" />
	<Data ID="127" Type="1" dropInfo="77,10000" starRate="700" EndRate="700" DropCount="70,70" OtherTypes="2" />
	<Data ID="128" Type="1" dropInfo="77,10000" starRate="750" EndRate="750" DropCount="75,75" OtherTypes="2" />
	<Data ID="129" Type="1" dropInfo="77,10000" starRate="800" EndRate="800" DropCount="80,80" OtherTypes="2" />
	<Data ID="130" Type="1" dropInfo="77,10000" starRate="850" EndRate="850" DropCount="85,85" OtherTypes="2" />
	<Data ID="131" Type="1" dropInfo="77,10000" starRate="900" EndRate="900" DropCount="90,90" OtherTypes="2" />
	<Data ID="132" Type="1" dropInfo="77,10000" starRate="950" EndRate="950" DropCount="95,95" OtherTypes="2" />
	<Data ID="133" Type="1" dropInfo="77,10000" starRate="1000" EndRate="1000" DropCount="100,100" OtherTypes="2" />
	<Data ID="134" Type="1" dropInfo="77,10000" starRate="1500" EndRate="1500" DropCount="150,150" OtherTypes="2" />
	<Data ID="135" Type="1" dropInfo="77,10000" starRate="2000" EndRate="2000" DropCount="200,200" OtherTypes="2" />
	<Data ID="136" Type="1" dropInfo="77,10000" starRate="2500" EndRate="2500" DropCount="250,250" OtherTypes="2" />
	<Data ID="137" Type="1" dropInfo="77,10000" starRate="3000" EndRate="3000" DropCount="300,300" OtherTypes="2" />
	<Data ID="138" Type="1" dropInfo="77,10000" starRate="3500" EndRate="3500" DropCount="350,350" OtherTypes="2" />
	<Data ID="139" Type="1" dropInfo="77,10000" starRate="4000" EndRate="4000" DropCount="400,400" OtherTypes="2" />
	<Data ID="140" Type="1" dropInfo="77,10000" starRate="4500" EndRate="4500" DropCount="450,450" OtherTypes="2" />
	<Data ID="141" Type="1" dropInfo="77,10000" starRate="5000" EndRate="5000" DropCount="500,500" OtherTypes="2" />
	<Data ID="142" Type="1" dropInfo="77,10000" starRate="6000" EndRate="6000" DropCount="600,600" OtherTypes="2" />
	<Data ID="143" Type="1" dropInfo="77,10000" starRate="7000" EndRate="7000" DropCount="700,700" OtherTypes="2" />
	<Data ID="144" Type="1" dropInfo="77,10000" starRate="8000" EndRate="8000" DropCount="800,800" OtherTypes="2" />
	<Data ID="145" Type="1" dropInfo="77,10000" starRate="9000" EndRate="9000" DropCount="900,900" OtherTypes="2" />
	<Data ID="146" Type="1" dropInfo="77,10000" starRate="10000" EndRate="10000" DropCount="1000,1000" OtherTypes="2" />
	<Data ID="147" Type="1" dropInfo="77,10000" starRate="100" EndRate="100" DropCount="10,10" OtherTypes="2" />
	<Data ID="148" Type="1" dropInfo="77,10000" starRate="150" EndRate="150" DropCount="15,15" OtherTypes="2" />
	<Data ID="149" Type="1" dropInfo="77,10000" starRate="200" EndRate="200" DropCount="20,20" OtherTypes="2" />
	<Data ID="150" Type="1" dropInfo="77,10000" starRate="250" EndRate="250" DropCount="25,25" OtherTypes="2" />
	<Data ID="151" Type="1" dropInfo="16,1500" starRate="1" EndRate="150000" DropCount="1,1" OtherTypes="1" />
	<Data ID="152" Type="1" dropInfo="16,3000" starRate="1" EndRate="150000" DropCount="1,1" OtherTypes="1" />
	<Data ID="153" Type="1" dropInfo="16,7000" starRate="1" EndRate="150000" DropCount="1,1" OtherTypes="1" />
	<Data ID="154" Type="1" dropInfo="16,4500" starRate="350" EndRate="1000" DropCount="1,1" OtherTypes="1" />
	<Data ID="155" Type="1" dropInfo="16,4000" starRate="1500" EndRate="150000" DropCount="1,1" OtherTypes="1" />
	<Data ID="156" Type="1" dropInfo="16,1000" starRate="1000" EndRate="150000" DropCount="1,1" OtherTypes="1" />
	<Data ID="157" Type="1" dropInfo="16,1500" starRate="1500" EndRate="150000" DropCount="1,1" OtherTypes="1" />
	<Data ID="300" Type="1" dropInfo="525,10000" starRate="1" EndRate="150000" DropCount="1,1" OtherTypes="2" />
	<Data ID="301" Type="1" dropInfo="24,10000" starRate="1" EndRate="150000" DropCount="1,3" OtherTypes="2" />
	<Data ID="302" Type="1" dropInfo="25,10000" starRate="1" EndRate="150000" DropCount="1,1" OtherTypes="2" />
	<Data ID="400" Type="1" dropInfo="92,10000" starRate="300" EndRate="300" DropCount="30,30" OtherTypes="2" />
	<Data ID="401" Type="1" dropInfo="92,10000" starRate="350" EndRate="350" DropCount="35,35" OtherTypes="2" />
	<Data ID="402" Type="1" dropInfo="92,10000" starRate="400" EndRate="400" DropCount="40,40" OtherTypes="2" />
	<Data ID="403" Type="1" dropInfo="92,10000" starRate="450" EndRate="450" DropCount="45,45" OtherTypes="2" />
	<Data ID="404" Type="1" dropInfo="92,10000" starRate="500" EndRate="500" DropCount="50,50" OtherTypes="2" />
	<Data ID="405" Type="1" dropInfo="92,10000" starRate="550" EndRate="550" DropCount="55,55" OtherTypes="2" />
	<Data ID="406" Type="1" dropInfo="92,10000" starRate="600" EndRate="600" DropCount="60,60" OtherTypes="2" />
	<Data ID="407" Type="1" dropInfo="92,10000" starRate="650" EndRate="650" DropCount="65,65" OtherTypes="2" />
	<Data ID="408" Type="1" dropInfo="92,10000" starRate="700" EndRate="700" DropCount="70,70" OtherTypes="2" />
	<Data ID="409" Type="1" dropInfo="92,10000" starRate="750" EndRate="750" DropCount="75,75" OtherTypes="2" />
	<Data ID="410" Type="1" dropInfo="92,10000" starRate="800" EndRate="800" DropCount="80,80" OtherTypes="2" />
	<Data ID="411" Type="1" dropInfo="92,10000" starRate="850" EndRate="850" DropCount="85,85" OtherTypes="2" />
	<Data ID="412" Type="1" dropInfo="92,10000" starRate="900" EndRate="900" DropCount="90,90" OtherTypes="2" />
	<Data ID="413" Type="1" dropInfo="92,10000" starRate="950" EndRate="950" DropCount="95,95" OtherTypes="2" />
	<Data ID="414" Type="1" dropInfo="92,10000" starRate="1000" EndRate="1000" DropCount="100,100" OtherTypes="2" />
	<Data ID="415" Type="1" dropInfo="92,10000" starRate="1500" EndRate="1500" DropCount="150,150" OtherTypes="2" />
	<Data ID="416" Type="1" dropInfo="92,10000" starRate="2000" EndRate="2000" DropCount="200,200" OtherTypes="2" />
	<Data ID="417" Type="1" dropInfo="92,10000" starRate="2500" EndRate="2500" DropCount="250,250" OtherTypes="2" />
	<Data ID="418" Type="1" dropInfo="92,10000" starRate="3000" EndRate="3000" DropCount="300,300" OtherTypes="2" />
	<Data ID="419" Type="1" dropInfo="92,10000" starRate="3500" EndRate="3500" DropCount="350,350" OtherTypes="2" />
	<Data ID="420" Type="1" dropInfo="92,10000" starRate="4000" EndRate="4000" DropCount="400,400" OtherTypes="2" />
	<Data ID="421" Type="1" dropInfo="92,10000" starRate="4500" EndRate="4500" DropCount="450,450" OtherTypes="2" />
	<Data ID="422" Type="1" dropInfo="92,10000" starRate="5000" EndRate="5000" DropCount="500,500" OtherTypes="2" />
	<Data ID="423" Type="1" dropInfo="92,10000" starRate="6000" EndRate="6000" DropCount="600,600" OtherTypes="2" />
	<Data ID="424" Type="1" dropInfo="92,10000" starRate="7000" EndRate="7000" DropCount="700,700" OtherTypes="2" />
	<Data ID="425" Type="1" dropInfo="92,10000" starRate="8000" EndRate="8000" DropCount="800,800" OtherTypes="2" />
	<Data ID="426" Type="1" dropInfo="92,10000" starRate="9000" EndRate="9000" DropCount="900,900" OtherTypes="2" />
	<Data ID="427" Type="1" dropInfo="92,10000" starRate="10000" EndRate="10000" DropCount="1000,1000" OtherTypes="2" />
	<Data ID="428" Type="1" dropInfo="92,10000" starRate="100" EndRate="100" DropCount="10,10" OtherTypes="2" />
	<Data ID="429" Type="1" dropInfo="92,10000" starRate="150" EndRate="150" DropCount="15,15" OtherTypes="2" />
	<Data ID="430" Type="1" dropInfo="92,10000" starRate="200" EndRate="200" DropCount="20,20" OtherTypes="2" />
	<Data ID="431" Type="1" dropInfo="92,10000" starRate="250" EndRate="250" DropCount="25,25" OtherTypes="2" />
	<Data ID="432" Type="1" dropInfo="73,10000" starRate="10000" EndRate="19999" DropCount="200,200" OtherTypes="2" />
	<Data ID="433" Type="1" dropInfo="73,10000" starRate="20000" EndRate="29999" DropCount="400,400" OtherTypes="2" />
	<Data ID="434" Type="1" dropInfo="73,10000" starRate="30000" EndRate="39999" DropCount="600,600" OtherTypes="2" />
	<Data ID="435" Type="1" dropInfo="73,10000" starRate="40000" EndRate="49999" DropCount="800,800" OtherTypes="2" />
	<Data ID="436" Type="1" dropInfo="73,10000" starRate="50000" EndRate="59999" DropCount="1000,1000" OtherTypes="2" />
	<Data ID="437" Type="1" dropInfo="77,10000" starRate="20000" EndRate="20000" DropCount="2000,2000" OtherTypes="2" />
	<Data ID="438" Type="1" dropInfo="77,10000" starRate="30000" EndRate="30000" DropCount="3000,3000" OtherTypes="2" />
	<Data ID="439" Type="1" dropInfo="77,10000" starRate="40000" EndRate="40000" DropCount="4000,4000" OtherTypes="2" />
	<Data ID="440" Type="1" dropInfo="77,10000" starRate="50000" EndRate="50000" DropCount="5000,5000" OtherTypes="2" />
	<Data ID="441" Type="1" dropInfo="77,10000" starRate="60000" EndRate="60000" DropCount="6000,6000" OtherTypes="2" />
	<Data ID="442" Type="1" dropInfo="18,10000" starRate="1500" EndRate="1500" DropCount="15,15" OtherTypes="2" />
	<Data ID="443" Type="1" dropInfo="18,10000" starRate="2000" EndRate="2000" DropCount="20,20" OtherTypes="2" />
	<Data ID="444" Type="1" dropInfo="18,10000" starRate="2500" EndRate="2500" DropCount="25,25" OtherTypes="2" />
	<Data ID="445" Type="1" dropInfo="18,10000" starRate="3000" EndRate="3000" DropCount="30,30" OtherTypes="2" />
	<Data ID="446" Type="1" dropInfo="19,10000" starRate="1500" EndRate="1500" DropCount="15,15" OtherTypes="2" />
	<Data ID="447" Type="1" dropInfo="19,10000" starRate="2000" EndRate="2000" DropCount="20,20" OtherTypes="2" />
	<Data ID="448" Type="1" dropInfo="19,10000" starRate="2500" EndRate="2500" DropCount="25,25" OtherTypes="2" />
	<Data ID="449" Type="1" dropInfo="19,10000" starRate="3000" EndRate="3000" DropCount="30,30" OtherTypes="2" />
	<Data ID="450" Type="1" dropInfo="20,10000" starRate="1500" EndRate="1500" DropCount="15,15" OtherTypes="2" />
	<Data ID="451" Type="1" dropInfo="20,10000" starRate="2000" EndRate="2000" DropCount="20,20" OtherTypes="2" />
	<Data ID="452" Type="1" dropInfo="20,10000" starRate="2500" EndRate="2500" DropCount="25,25" OtherTypes="2" />
	<Data ID="453" Type="1" dropInfo="20,10000" starRate="3000" EndRate="3000" DropCount="30,30" OtherTypes="2" />
	<Data ID="454" Type="1" dropInfo="21,10000" starRate="1500" EndRate="1500" DropCount="15,15" OtherTypes="2" />
	<Data ID="455" Type="1" dropInfo="21,10000" starRate="2000" EndRate="2000" DropCount="20,20" OtherTypes="2" />
	<Data ID="456" Type="1" dropInfo="21,10000" starRate="2500" EndRate="2500" DropCount="25,25" OtherTypes="2" />
	<Data ID="457" Type="1" dropInfo="21,10000" starRate="3000" EndRate="3000" DropCount="30,30" OtherTypes="2" />
	<Data ID="458" Type="1" dropInfo="52,10000" starRate="1500" EndRate="1500" DropCount="15,15" OtherTypes="2" />
	<Data ID="459" Type="1" dropInfo="52,10000" starRate="2000" EndRate="2000" DropCount="20,20" OtherTypes="2" />
	<Data ID="460" Type="1" dropInfo="52,10000" starRate="2500" EndRate="2500" DropCount="25,25" OtherTypes="2" />
	<Data ID="461" Type="1" dropInfo="52,10000" starRate="3000" EndRate="3000" DropCount="30,30" OtherTypes="2" />
	<Data ID="462" Type="1" dropInfo="73,10000" starRate="60000" EndRate="79999" DropCount="1200,1200" OtherTypes="2" />
	<Data ID="463" Type="1" dropInfo="73,10000" starRate="80000" EndRate="89999" DropCount="1600,1600" OtherTypes="2" />
	<Data ID="464" Type="1" dropInfo="73,10000" starRate="90000" EndRate="99999" DropCount="1800,1800" OtherTypes="2" />
	<Data ID="465" Type="1" dropInfo="73,10000" starRate="100000" EndRate="119999" DropCount="2000,2000" OtherTypes="2" />
	<Data ID="466" Type="1" dropInfo="73,10000" starRate="120000" EndRate="149999" DropCount="2400,2400" OtherTypes="2" />
	<Data ID="467" Type="1" dropInfo="73,10000" starRate="150000" EndRate="200000" DropCount="3000,3000" OtherTypes="2" />
</Root>